when i try to update my metasploit, it was getting an error message
here is the error : http://i56.tinypic.com/28b6yp2.png

hope for the answer
tks